# Advent Of Code 2022


##

I have never considered doing the advent of code, but when my professor posted about it in our Slack channel, I thought it would be a fun thing to do every day during the Christmas season.